<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php if (wp_version()=='21') language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body>
	<div class="content">
		<div class="header_right">
			<div class="top_info">
				<div class="top_info_right">
					<p><?php wp_register(""," |"); ?> <?php wp_loginout(); ?></p>					
				</div>		
			</div>
					
			<div class="bar">
				<ul>
					<?php wp_list_pages('title_li=&depth=1' ); ?>		
				</ul>
			</div>
		</div>
			
		<div class="logo">
			<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo("name") ?><!--<span class="red">Music</span>--></a></h1>
			<p><?php bloginfo("description") ?></p>
		</div>

		<div style="clear:both"></div>

		<div class="search_field">
			<form id="searchform" method="get" action="<?php echo get_settings('home'); ?>">
				<p><span class="grey"></span> &nbsp;&nbsp; <input type="text" class="search" name="s" id="s" value="<?php echo wp_specialchars($s, 1); ?>" /> <input type="submit" value="Search" class="button" /></p>
			</form>
		</div>
		
		<div class="feed">
			<p><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo("template_url") ?>/images/rss.gif" align="absmiddle" /> Subscribe to RSS Feed</a></p>
		</div>
		
		<div class="subheader">
			<p>Subheader: Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex.</p>
		</div>